• If you need help or want to discuss things, you now can also join us on our Discord Server!

Ts3 Version

Hiha

New Member
#1
Hallo Da Ich Nix Über dieses Thema Gefunden Habe War Mir Helfen Könnte Ich Ich Selber Ich Habe Die Neuste TS3-Version Aber ich kann nicht den Bot installieren
Jetzt Meine Frage Welche TS3-Version Benötige Ich Den

Liebe Grüße
 

Hiha

New Member
#4
Ich hatte noch discord auf meinem pc ich habe es deinstalliert (Edit by mod: irrelevant) und hab den Ordner von sinusbot auf der Festplatte gelöscht dann habe ich denn hot neu installiert und seit dem funktioniert der bot einwandfrei.
 
Last edited by a moderator:

irgendwr

Advanced AI with blockchain technology (tm)
Staff member
V.I.P.
is awesome!
is uber awesome!
Contributor
Insider
#9
Leute, es ist komplett irrelevant ob Discord installiert ist, das hat nichts mit irgendwas zu tun.
Der Installer checkt nur ob die neueste TeamSpeak 64bit version installiert ist.
 

irgendwr

Advanced AI with blockchain technology (tm)
Staff member
V.I.P.
is awesome!
is uber awesome!
Contributor
Insider
#11
Wenn der bot nicht joinen kann steht im Log der Grund, bzw. eine Liste von möglichen Gründen.
Ohne Informationen kann keiner sagen woran es liegt, siehe readme.
 

Similar threads